### Constructor

# Eog Transform rotate_new

#### Declaration [src]

    EogTransform*
    eog_transform_rotate_new (
      int degree
    )

#### Description

No description available.

#### Parameters

`degree`

  Type: `int`

  No description available.

#### Return value

Type: `EogTransform`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.